* {
/*	margin: 0;
	padding: 0;*/
	background-color: #eaeaea;
	/*color: lightgray;*/
}

a {
	color: black;
	text-decoration: none;
}

h1 {
    margin: 100;
	padding: 100;
	font-size: 25px;
}


header {
	position: fixed;
	/*border: 0.5px solid white;*/
}

nav {
	position: fixed;
	bottom: 0px;
	left: 0;
	width: 100%;
}

li {
	list-style: none;
}


ul {
	display: flex;
	flex-direction: row;
	justify-content: space-evenly;
}


img {
/*	padding: 1px;
	margin: 1px;*/
	position: relative;
	display: flex;
	flex-direction: row;
	justify-content: space-evenly;
	top: 210px;
	/*border-radius: 40px;*/
	box-shadow: 0px 0px 8px gray;
}

img:hover {
	transform: scale(1.05);
	transition: all 0.3s ease-in;
}

figcaption {
    position: relative;
	display: flex;
	flex-direction: row;
	justify-content: space-evenly;
	top: 230px;
}

footer {
	position: fixed;
	top: 10px;
	right: 20px;
	font-size: 10px;
}

section {
	display: flex;
	flex-direction: row;
	justify-content: column;
	align-items: center;
	width: 1000px;
}